Subject: Re: Flyers: ILLINOIS.pdf
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Wed, 19 Oct 2011 16:24:10 -0400

The link did not work.
Thank you,
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: Labor Law Poster Service 
  Sent: Wednesday, October 19, 2011 4:08 PM
  Subject: Re: Flyers: ILLINOIS.pdf

  I apologize for this automatic reply to your email.

  To control spam, I now allow incoming messages only from senders I have approved beforehand. 

  If you would like to be added to my list of approved senders, please fill out the short request form (see link below). Once I approve you, I will receive your original message in my inbox. You do not need to resend your message. I apologize for this one-time inconvenience. 

  Click the link below to fill out the request:

  https://webmail.pas.earthlink.net/wam/addme?a=[email-masked]&id=11e0-fa8e-1bac8650-b336-00144fe245be